# lsp-plug-in-plugins-lv2-room-builder-stereo

LSP Room Builder Stereo

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-room-builder-stereo

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Reverb`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### ca0

    “ca0” gboolean

Channel activity 0

Flags : Read

Default value : false

### ca1

    “ca1” gboolean

Channel activity 1

Flags : Read

Default value : false

### ca2

    “ca2” gboolean

Channel activity 2

Flags : Read

Default value : false

### ca3

    “ca3” gboolean

Channel activity 3

Flags : Read

Default value : false

### cam0

    “cam0” gboolean

Channel mute 0

Flags : Read / Write / Construct

Default value : false

### cam1

    “cam1” gboolean

Channel mute 1

Flags : Read / Write / Construct

Default value : false

### cam2

    “cam2” gboolean

Channel mute 2

Flags : Read / Write / Construct

Default value : false

### cam3

    “cam3” gboolean

Channel mute 3

Flags : Read / Write / Construct

Default value : false

### cim0

    “cim0” gfloat

Left/Right input mix 0

Flags : Read / Write / Construct

Default value : -100

### cim1

    “cim1” gfloat

Left/Right input mix 1

Flags : Read / Write / Construct

Default value : -100

### cim2

    “cim2” gfloat

Left/Right input mix 2

Flags : Read / Write / Construct

Default value : 100

### cim3

    “cim3” gfloat

Left/Right input mix 3

Flags : Read / Write / Construct

Default value : 100

### com0

    “com0” gfloat

Channel Left/Right output mix 0

Flags : Read / Write / Construct

Default value : -100

### com1

    “com1” gfloat

Channel Left/Right output mix 1

Flags : Read / Write / Construct

Default value : 100

### com2

    “com2” gfloat

Channel Left/Right output mix 2

Flags : Read / Write / Construct

Default value : -100

### com3

    “com3” gfloat

Channel Left/Right output mix 3

Flags : Read / Write / Construct

Default value : 100

### cpitch

    “cpitch” gfloat

Camera Pitch angle

Flags : Read / Write / Construct

Default value : -25

### cposx

    “cposx” gfloat

Camera X position

Flags : Read / Write / Construct

Default value : 1

### cposy

    “cposy” gfloat

Camera Y position

Flags : Read / Write / Construct

Default value : -0.2

### cposz

    “cposz” gfloat

Camera Z position

Flags : Read / Write / Construct

Default value : 0.5

### csel

    “csel” Lsp-plug-in-plugins-lv2-room-builder-stereocsel *

Capture selector

Flags : Read / Write / Construct

Default value : 0 (0)

### csf0

    “csf0” Lsp-plug-in-plugins-lv2-room-builder-stereocsf0 *

Channel source sample 0

Flags : Read / Write / Construct

Default value : None (0)

### csf1

    “csf1” Lsp-plug-in-plugins-lv2-room-builder-stereocsf1 *

Channel source sample 1

Flags : Read / Write / Construct

Default value : None (0)

### csf2

    “csf2” Lsp-plug-in-plugins-lv2-room-builder-stereocsf2 *

Channel source sample 2

Flags : Read / Write / Construct

Default value : None (0)

### csf3

    “csf3” Lsp-plug-in-plugins-lv2-room-builder-stereocsf3 *

Channel source sample 3

Flags : Read / Write / Construct

Default value : None (0)

### cst0

    “cst0” Lsp-plug-in-plugins-lv2-room-builder-stereocst0 *

Channel source track 0

Flags : Read / Write / Construct

Default value : Left (0)

### cst1

    “cst1” Lsp-plug-in-plugins-lv2-room-builder-stereocst1 *

Channel source track 1

Flags : Read / Write / Construct

Default value : Right (1)

### cst2

    “cst2” Lsp-plug-in-plugins-lv2-room-builder-stereocst2 *

Channel source track 2

Flags : Read / Write / Construct

Default value : Left (0)

### cst3

    “cst3” Lsp-plug-in-plugins-lv2-room-builder-stereocst3 *

Channel source track 3

Flags : Read / Write / Construct

Default value : Right (1)

### cyaw

    “cyaw” gfloat

Camera Yaw angle

Flags : Read / Write / Construct

Default value : 80

### dry

    “dry” gfloat

Dry amount

Flags : Read / Write / Construct

Default value : 1

### editor

    “editor” Lsp-plug-in-plugins-lv2-room-builder-stereoeditor *

Current editor

Flags : Read / Write / Construct

Default value : Source editor (0)

### eq-0

    “eq-0” gfloat

Band 50Hz gain

Flags : Read / Write / Construct

Default value : 1

### eq-1

    “eq-1” gfloat

Band 107Hz gain

Flags : Read / Write / Construct

Default value : 1

### eq-2

    “eq-2” gfloat

Band 227Hz gain

Flags : Read / Write / Construct

Default value : 1

### eq-3

    “eq-3” gfloat

Band 484Hz gain

Flags : Read / Write / Construct

Default value : 1

### eq-4

    “eq-4” gfloat

Band 1 kHz gain

Flags : Read / Write / Construct

Default value : 1

### eq-5

    “eq-5” gfloat

Band 2.2 kHz gain

Flags : Read / Write / Construct

Default value : 1

### eq-6

    “eq-6” gfloat

Band 4.7 kHz gain

Flags : Read / Write / Construct

Default value : 1

### eq-7

    “eq-7” gfloat

Band 10 kHz gain

Flags : Read / Write / Construct

Default value : 1

### fft

    “fft” Lsp-plug-in-plugins-lv2-room-builder-stereofft *

FFT size

Flags : Read / Write / Construct

Default value : 32767 (6)

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### hcf

    “hcf” gfloat

High-cut frequency

Flags : Read / Write / Construct

Default value : 10000

### hcm

    “hcm” Lsp-plug-in-plugins-lv2-room-builder-stereohcm *

High-cut mode

Flags : Read / Write / Construct

Default value : off (0)

### ifi-0

    “ifi-0” gfloat

Fade in0

Flags : Read / Write / Construct

Default value : 0

### ifi-1

    “ifi-1” gfloat

Fade in1

Flags : Read / Write / Construct

Default value : 0

### ifi-2

    “ifi-2” gfloat

Fade in2

Flags : Read / Write / Construct

Default value : 0

### ifi-3

    “ifi-3” gfloat

Fade in3

Flags : Read / Write / Construct

Default value : 0

### ifi-4

    “ifi-4” gfloat

Fade in4

Flags : Read / Write / Construct

Default value : 0

### ifi-5

    “ifi-5” gfloat

Fade in5

Flags : Read / Write / Construct

Default value : 0

### ifi-6

    “ifi-6” gfloat

Fade in6

Flags : Read / Write / Construct

Default value : 0

### ifi-7

    “ifi-7” gfloat

Fade in7

Flags : Read / Write / Construct

Default value : 0

### ifl-0

    “ifl-0” gfloat

Impulse length0

Flags : Read

Default value : 0

### ifl-1

    “ifl-1” gfloat

Impulse length1

Flags : Read

Default value : 0

### ifl-2

    “ifl-2” gfloat

Impulse length2

Flags : Read

Default value : 0

### ifl-3

    “ifl-3” gfloat

Impulse length3

Flags : Read

Default value : 0

### ifl-4

    “ifl-4” gfloat

Impulse length4

Flags : Read

Default value : 0

### ifl-5

    “ifl-5” gfloat

Impulse length5

Flags : Read

Default value : 0

### ifl-6

    “ifl-6” gfloat

Impulse length6

Flags : Read

Default value : 0

### ifl-7

    “ifl-7” gfloat

Impulse length7

Flags : Read

Default value : 0

### ifo

    “ifo” Lsp-plug-in-plugins-lv2-room-builder-stereoifo *

Input 3D model orientation

Flags : Read / Write / Construct

Default value : +Y forward, +Z up (9)

### ifo-0

    “ifo-0” gfloat

Fade out0

Flags : Read / Write / Construct

Default value : 0

### ifo-1

    “ifo-1” gfloat

Fade out1

Flags : Read / Write / Construct

Default value : 0

### ifo-2

    “ifo-2” gfloat

Fade out2

Flags : Read / Write / Construct

Default value : 0

### ifo-3

    “ifo-3” gfloat

Fade out3

Flags : Read / Write / Construct

Default value : 0

### ifo-4

    “ifo-4” gfloat

Fade out4

Flags : Read / Write / Construct

Default value : 0

### ifo-5

    “ifo-5” gfloat

Fade out5

Flags : Read / Write / Construct

Default value : 0

### ifo-6

    “ifo-6” gfloat

Fade out6

Flags : Read / Write / Construct

Default value : 0

### ifo-7

    “ifo-7” gfloat

Fade out7

Flags : Read / Write / Construct

Default value : 0

### ifp

    “ifp” gfloat

File loading progress

Flags : Read

Default value : 0

### ifs

    “ifs” gint

Input 3D model load status

Flags : Read

Default value : 0

### ifs-0

    “ifs-0” gint

Impulse status0

Flags : Read

Default value : 0

### ifs-1

    “ifs-1” gint

Impulse status1

Flags : Read

Default value : 0

### ifs-2

    “ifs-2” gint

Impulse status2

Flags : Read

Default value : 0

### ifs-3

    “ifs-3” gint

Impulse status3

Flags : Read

Default value : 0

### ifs-4

    “ifs-4” gint

Impulse status4

Flags : Read

Default value : 0

### ifs-5

    “ifs-5” gint

Impulse status5

Flags : Read

Default value : 0

### ifs-6

    “ifs-6” gint

Impulse status6

Flags : Read

Default value : 0

### ifs-7

    “ifs-7” gint

Impulse status7

Flags : Read

Default value : 0

### ihc-0

    “ihc-0” gfloat

Head cut0

Flags : Read / Write / Construct

Default value : 0

### ihc-1

    “ihc-1” gfloat

Head cut1

Flags : Read / Write / Construct

Default value : 0

### ihc-2

    “ihc-2” gfloat

Head cut2

Flags : Read / Write / Construct

Default value : 0

### ihc-3

    “ihc-3” gfloat

Head cut3

Flags : Read / Write / Construct

Default value : 0

### ihc-4

    “ihc-4” gfloat

Head cut4

Flags : Read / Write / Construct

Default value : 0

### ihc-5

    “ihc-5” gfloat

Head cut5

Flags : Read / Write / Construct

Default value : 0

### ihc-6

    “ihc-6” gfloat

Head cut6

Flags : Read / Write / Construct

Default value : 0

### ihc-7

    “ihc-7” gfloat

Head cut7

Flags : Read / Write / Construct

Default value : 0

### ils-0

    “ils-0” gboolean

Impulse listen0

Flags : Read / Write / Construct

Default value : false

### ils-1

    “ils-1” gboolean

Impulse listen1

Flags : Read / Write / Construct

Default value : false

### ils-2

    “ils-2” gboolean

Impulse listen2

Flags : Read / Write / Construct

Default value : false

### ils-3

    “ils-3” gboolean

Impulse listen3

Flags : Read / Write / Construct

Default value : false

### ils-4

    “ils-4” gboolean

Impulse listen4

Flags : Read / Write / Construct

Default value : false

### ils-5

    “ils-5” gboolean

Impulse listen5

Flags : Read / Write / Construct

Default value : false

### ils-6

    “ils-6” gboolean

Impulse listen6

Flags : Read / Write / Construct

Default value : false

### ils-7

    “ils-7” gboolean

Impulse listen7

Flags : Read / Write / Construct

Default value : false

### imkp-0

    “imkp-0” gfloat

Impulse makeup gain0

Flags : Read / Write / Construct

Default value : 1

### imkp-1

    “imkp-1” gfloat

Impulse makeup gain1

Flags : Read / Write / Construct

Default value : 1

### imkp-2

    “imkp-2” gfloat

Impulse makeup gain2

Flags : Read / Write / Construct

Default value : 1

### imkp-3

    “imkp-3” gfloat

Impulse makeup gain3

Flags : Read / Write / Construct

Default value : 1

### imkp-4

    “imkp-4” gfloat

Impulse makeup gain4

Flags : Read / Write / Construct

Default value : 1

### imkp-5

    “imkp-5” gfloat

Impulse makeup gain5

Flags : Read / Write / Construct

Default value : 1

### imkp-6

    “imkp-6” gfloat

Impulse makeup gain6

Flags : Read / Write / Construct

Default value : 1

### imkp-7

    “imkp-7” gfloat

Impulse makeup gain7

Flags : Read / Write / Construct

Default value : 1

### irv-0

    “irv-0” gboolean

Impulse reverse0

Flags : Read / Write / Construct

Default value : false

### irv-1

    “irv-1” gboolean

Impulse reverse1

Flags : Read / Write / Construct

Default value : false

### irv-2

    “irv-2” gboolean

Impulse reverse2

Flags : Read / Write / Construct

Default value : false

### irv-3

    “irv-3” gboolean

Impulse reverse3

Flags : Read / Write / Construct

Default value : false

### irv-4

    “irv-4” gboolean

Impulse reverse4

Flags : Read / Write / Construct

Default value : false

### irv-5

    “irv-5” gboolean

Impulse reverse5

Flags : Read / Write / Construct

Default value : false

### irv-6

    “irv-6” gboolean

Impulse reverse6

Flags : Read / Write / Construct

Default value : false

### irv-7

    “irv-7” gboolean

Impulse reverse7

Flags : Read / Write / Construct

Default value : false

### itc-0

    “itc-0” gfloat

Tail cut0

Flags : Read / Write / Construct

Default value : 0

### itc-1

    “itc-1” gfloat

Tail cut1

Flags : Read / Write / Construct

Default value : 0

### itc-2

    “itc-2” gfloat

Tail cut2

Flags : Read / Write / Construct

Default value : 0

### itc-3

    “itc-3” gfloat

Tail cut3

Flags : Read / Write / Construct

Default value : 0

### itc-4

    “itc-4” gfloat

Tail cut4

Flags : Read / Write / Construct

Default value : 0

### itc-5

    “itc-5” gfloat

Tail cut5

Flags : Read / Write / Construct

Default value : 0

### itc-6

    “itc-6” gfloat

Tail cut6

Flags : Read / Write / Construct

Default value : 0

### itc-7

    “itc-7” gfloat

Tail cut7

Flags : Read / Write / Construct

Default value : 0

### lcf

    “lcf” gfloat

Low-cut frequency

Flags : Read / Write / Construct

Default value : 50

### lcm

    “lcm” Lsp-plug-in-plugins-lv2-room-builder-stereolcm *

Low-cut mode

Flags : Read / Write / Construct

Default value : off (0)

### mk0

    “mk0” gfloat

Makeup gain 0

Flags : Read / Write / Construct

Default value : 1

### mk1

    “mk1” gfloat

Makeup gain 1

Flags : Read / Write / Construct

Default value : 1

### mk2

    “mk2” gfloat

Makeup gain 2

Flags : Read / Write / Construct

Default value : 1

### mk3

    “mk3” gfloat

Makeup gain 3

Flags : Read / Write / Construct

Default value : 1

### normal

    “normal” gboolean

Normalize rendered samples

Flags : Read / Write / Construct

Default value : false

### ofc-0

    “ofc-0” gboolean

Sample save command0

Flags : Read / Write / Construct

Default value : false

### ofc-1

    “ofc-1” gboolean

Sample save command1

Flags : Read / Write / Construct

Default value : false

### ofc-2

    “ofc-2” gboolean

Sample save command2

Flags : Read / Write / Construct

Default value : false

### ofc-3

    “ofc-3” gboolean

Sample save command3

Flags : Read / Write / Construct

Default value : false

### ofc-4

    “ofc-4” gboolean

Sample save command4

Flags : Read / Write / Construct

Default value : false

### ofc-5

    “ofc-5” gboolean

Sample save command5

Flags : Read / Write / Construct

Default value : false

### ofc-6

    “ofc-6” gboolean

Sample save command6

Flags : Read / Write / Construct

Default value : false

### ofc-7

    “ofc-7” gboolean

Sample save command7

Flags : Read / Write / Construct

Default value : false

### ofp-0

    “ofp-0” gfloat

Sample saving progress0

Flags : Read

Default value : 0

### ofp-1

    “ofp-1” gfloat

Sample saving progress1

Flags : Read

Default value : 0

### ofp-2

    “ofp-2” gfloat

Sample saving progress2

Flags : Read

Default value : 0

### ofp-3

    “ofp-3” gfloat

Sample saving progress3

Flags : Read

Default value : 0

### ofp-4

    “ofp-4” gfloat

Sample saving progress4

Flags : Read

Default value : 0

### ofp-5

    “ofp-5” gfloat

Sample saving progress5

Flags : Read

Default value : 0

### ofp-6

    “ofp-6” gfloat

Sample saving progress6

Flags : Read

Default value : 0

### ofp-7

    “ofp-7” gfloat

Sample saving progress7

Flags : Read

Default value : 0

### ofs-0

    “ofs-0” gint

Sample saving status0

Flags : Read

Default value : 0

### ofs-1

    “ofs-1” gint

Sample saving status1

Flags : Read

Default value : 0

### ofs-2

    “ofs-2” gint

Sample saving status2

Flags : Read

Default value : 0

### ofs-3

    “ofs-3” gint

Sample saving status3

Flags : Read

Default value : 0

### ofs-4

    “ofs-4” gint

Sample saving status4

Flags : Read

Default value : 0

### ofs-5

    “ofs-5” gint

Sample saving status5

Flags : Read

Default value : 0

### ofs-6

    “ofs-6” gint

Sample saving status6

Flags : Read

Default value : 0

### ofs-7

    “ofs-7” gint

Sample saving status7

Flags : Read

Default value : 0

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### pd

    “pd” gfloat

Pre-delay

Flags : Read / Write / Construct

Default value : 0

### pd0

    “pd0” gfloat

Channel pre-delay 0

Flags : Read / Write / Construct

Default value : 0

### pd1

    “pd1” gfloat

Channel pre-delay 1

Flags : Read / Write / Construct

Default value : 0

### pd2

    “pd2” gfloat

Channel pre-delay 2

Flags : Read / Write / Construct

Default value : 0

### pd3

    “pd3” gfloat

Channel pre-delay 3

Flags : Read / Write / Construct

Default value : 0

### pl

    “pl” gfloat

Left channel panorama

Flags : Read / Write / Construct

Default value : -100

### pr

    “pr” gfloat

Right channel panorama

Flags : Read / Write / Construct

Default value : 100

### prog

    “prog” gfloat

Rendering progress

Flags : Read

Default value : 0

### quality

    “quality” gfloat

Quality factor

Flags : Read / Write / Construct

Default value : 50

### render

    “render” gboolean

Launch/Stop rendering process

Flags : Read / Write / Construct

Default value : false

### sca-0

    “sca-0” gfloat

Capture 0 angle

Flags : Read / Write / Construct

Default value : 90

### sca-1

    “sca-1” gfloat

Capture 1 angle

Flags : Read / Write / Construct

Default value : 90

### sca-2

    “sca-2” gfloat

Capture 2 angle

Flags : Read / Write / Construct

Default value : 90

### sca-3

    “sca-3” gfloat

Capture 3 angle

Flags : Read / Write / Construct

Default value : 90

### sca-4

    “sca-4” gfloat

Capture 4 angle

Flags : Read / Write / Construct

Default value : 90

### sca-5

    “sca-5” gfloat

Capture 5 angle

Flags : Read / Write / Construct

Default value : 90

### sca-6

    “sca-6” gfloat

Capture 6 angle

Flags : Read / Write / Construct

Default value : 90

### sca-7

    “sca-7” gfloat

Capture 7 angle

Flags : Read / Write / Construct

Default value : 90

### scab-0

    “scab-0” gfloat

Capture 0 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-1

    “scab-1” gfloat

Capture 1 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-2

    “scab-2” gfloat

Capture 2 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-3

    “scab-3” gfloat

Capture 3 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-4

    “scab-4” gfloat

Capture 4 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-5

    “scab-5” gfloat

Capture 5 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-6

    “scab-6” gfloat

Capture 6 AB distance

Flags : Read / Write / Construct

Default value : 2

### scab-7

    “scab-7” gfloat

Capture 7 AB distance

Flags : Read / Write / Construct

Default value : 2

### scap-0

    “scap-0” gfloat

Capture 0 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-1

    “scap-1” gfloat

Capture 1 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-2

    “scap-2” gfloat

Capture 2 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-3

    “scap-3” gfloat

Capture 3 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-4

    “scap-4” gfloat

Capture 4 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-5

    “scap-5” gfloat

Capture 5 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-6

    “scap-6” gfloat

Capture 6 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scap-7

    “scap-7” gfloat

Capture 7 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### scar-0

    “scar-0” gfloat

Capture 0 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-1

    “scar-1” gfloat

Capture 1 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-2

    “scar-2” gfloat

Capture 2 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-3

    “scar-3” gfloat

Capture 3 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-4

    “scar-4” gfloat

Capture 4 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-5

    “scar-5” gfloat

Capture 5 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-6

    “scar-6” gfloat

Capture 6 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scar-7

    “scar-7” gfloat

Capture 7 Roll angle

Flags : Read / Write / Construct

Default value : 0

### scay-0

    “scay-0” gfloat

Capture 0 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-1

    “scay-1” gfloat

Capture 1 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-2

    “scay-2” gfloat

Capture 2 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-3

    “scay-3” gfloat

Capture 3 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-4

    “scay-4” gfloat

Capture 4 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-5

    “scay-5” gfloat

Capture 5 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-6

    “scay-6” gfloat

Capture 6 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### scay-7

    “scay-7” gfloat

Capture 7 Yaw angle

Flags : Read / Write / Construct

Default value : 270

### sccf-0

    “sccf-0” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-0 *

Capture 0 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-1

    “sccf-1” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-1 *

Capture 1 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-2

    “sccf-2” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-2 *

Capture 2 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-3

    “sccf-3” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-3 *

Capture 3 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-4

    “sccf-4” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-4 *

Capture 4 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-5

    “sccf-5” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-5 *

Capture 5 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-6

    “sccf-6” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-6 *

Capture 6 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccf-7

    “sccf-7” Lsp-plug-in-plugins-lv2-room-builder-stereosccf-7 *

Capture 7 configuration

Flags : Read / Write / Construct

Default value : XY (1)

### sccs-0

    “sccs-0” gfloat

Capture 0 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-1

    “sccs-1” gfloat

Capture 1 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-2

    “sccs-2” gfloat

Capture 2 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-3

    “sccs-3” gfloat

Capture 3 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-4

    “sccs-4” gfloat

Capture 4 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-5

    “sccs-5” gfloat

Capture 5 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-6

    “sccs-6” gfloat

Capture 6 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sccs-7

    “sccs-7” gfloat

Capture 7 capsule size

Flags : Read / Write / Construct

Default value : 2.2

### sce-0

    “sce-0” gboolean

Capture 0 enable

Flags : Read / Write / Construct

Default value : false

### sce-1

    “sce-1” gboolean

Capture 1 enable

Flags : Read / Write / Construct

Default value : false

### sce-2

    “sce-2” gboolean

Capture 2 enable

Flags : Read / Write / Construct

Default value : false

### sce-3

    “sce-3” gboolean

Capture 3 enable

Flags : Read / Write / Construct

Default value : false

### sce-4

    “sce-4” gboolean

Capture 4 enable

Flags : Read / Write / Construct

Default value : false

### sce-5

    “sce-5” gboolean

Capture 5 enable

Flags : Read / Write / Construct

Default value : false

### sce-6

    “sce-6” gboolean

Capture 6 enable

Flags : Read / Write / Construct

Default value : false

### sce-7

    “sce-7” gboolean

Capture 7 enable

Flags : Read / Write / Construct

Default value : false

### scf-0

    “scf-0” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-0 *

Capture 0 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-1

    “scf-1” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-1 *

Capture 1 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-2

    “scf-2” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-2 *

Capture 2 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-3

    “scf-3” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-3 *

Capture 3 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-4

    “scf-4” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-4 *

Capture 4 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-5

    “scf-5” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-5 *

Capture 5 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-6

    “scf-6” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-6 *

Capture 6 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### scf-7

    “scf-7” Lsp-plug-in-plugins-lv2-room-builder-stereoscf-7 *

Capture 7 first reflection order

Flags : Read / Write / Construct

Default value : 1 (2)

### sch-0

    “sch-0” gfloat

Capture 0 hue

Flags : Read / Write / Construct

Default value : 0

### sch-1

    “sch-1” gfloat

Capture 1 hue

Flags : Read / Write / Construct

Default value : 0.125

### sch-2

    “sch-2” gfloat

Capture 2 hue

Flags : Read / Write / Construct

Default value : 0.25

### sch-3

    “sch-3” gfloat

Capture 3 hue

Flags : Read / Write / Construct

Default value : 0.375

### sch-4

    “sch-4” gfloat

Capture 4 hue

Flags : Read / Write / Construct

Default value : 0.5

### sch-5

    “sch-5” gfloat

Capture 5 hue

Flags : Read / Write / Construct

Default value : 0.625

### sch-6

    “sch-6” gfloat

Capture 6 hue

Flags : Read / Write / Construct

Default value : 0.75

### sch-7

    “sch-7” gfloat

Capture 7 hue

Flags : Read / Write / Construct

Default value : 0.875

### scl-0

    “scl-0” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-0 *

Capture 0 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-1

    “scl-1” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-1 *

Capture 1 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-2

    “scl-2” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-2 *

Capture 2 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-3

    “scl-3” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-3 *

Capture 3 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-4

    “scl-4” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-4 *

Capture 4 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-5

    “scl-5” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-5 *

Capture 5 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-6

    “scl-6” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-6 *

Capture 6 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scl-7

    “scl-7” Lsp-plug-in-plugins-lv2-room-builder-stereoscl-7 *

Capture 7 last reflection order

Flags : Read / Write / Construct

Default value : Any (0)

### scmd-0

    “scmd-0” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-0 *

Capture 0 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-1

    “scmd-1” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-1 *

Capture 1 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-2

    “scmd-2” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-2 *

Capture 2 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-3

    “scmd-3” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-3 *

Capture 3 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-4

    “scmd-4” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-4 *

Capture 4 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-5

    “scmd-5” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-5 *

Capture 5 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-6

    “scmd-6” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-6 *

Capture 6 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scmd-7

    “scmd-7” Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-7 *

Capture 7 microphone direction

Flags : Read / Write / Construct

Default value : Cardioid (0)

### scpx-0

    “scpx-0” gfloat

Capture 0 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-1

    “scpx-1” gfloat

Capture 1 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-2

    “scpx-2” gfloat

Capture 2 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-3

    “scpx-3” gfloat

Capture 3 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-4

    “scpx-4” gfloat

Capture 4 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-5

    “scpx-5” gfloat

Capture 5 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-6

    “scpx-6” gfloat

Capture 6 X position

Flags : Read / Write / Construct

Default value : 0

### scpx-7

    “scpx-7” gfloat

Capture 7 X position

Flags : Read / Write / Construct

Default value : 0

### scpy-0

    “scpy-0” gfloat

Capture 0 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-1

    “scpy-1” gfloat

Capture 1 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-2

    “scpy-2” gfloat

Capture 2 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-3

    “scpy-3” gfloat

Capture 3 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-4

    “scpy-4” gfloat

Capture 4 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-5

    “scpy-5” gfloat

Capture 5 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-6

    “scpy-6” gfloat

Capture 6 Y position

Flags : Read / Write / Construct

Default value : 1

### scpy-7

    “scpy-7” gfloat

Capture 7 Y position

Flags : Read / Write / Construct

Default value : 1

### scpz-0

    “scpz-0” gfloat

Capture 0 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-1

    “scpz-1” gfloat

Capture 1 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-2

    “scpz-2” gfloat

Capture 2 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-3

    “scpz-3” gfloat

Capture 3 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-4

    “scpz-4” gfloat

Capture 4 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-5

    “scpz-5” gfloat

Capture 5 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-6

    “scpz-6” gfloat

Capture 6 Z position

Flags : Read / Write / Construct

Default value : 0

### scpz-7

    “scpz-7” gfloat

Capture 7 Z position

Flags : Read / Write / Construct

Default value : 0

### scsd-0

    “scsd-0” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-0 *

Capture 0 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-1

    “scsd-1” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-1 *

Capture 1 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-2

    “scsd-2” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-2 *

Capture 2 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-3

    “scsd-3” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-3 *

Capture 3 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-4

    “scsd-4” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-4 *

Capture 4 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-5

    “scsd-5” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-5 *

Capture 5 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-6

    “scsd-6” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-6 *

Capture 6 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### scsd-7

    “scsd-7” Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-7 *

Capture 7 side microphone direction

Flags : Read / Write / Construct

Default value : Bidirectional (0)

### sdur-0

    “sdur-0” gfloat

Impulse current duration0

Flags : Read

Default value : 0

### sdur-1

    “sdur-1” gfloat

Impulse current duration1

Flags : Read

Default value : 0

### sdur-2

    “sdur-2” gfloat

Impulse current duration2

Flags : Read

Default value : 0

### sdur-3

    “sdur-3” gfloat

Impulse current duration3

Flags : Read

Default value : 0

### sdur-4

    “sdur-4” gfloat

Impulse current duration4

Flags : Read

Default value : 0

### sdur-5

    “sdur-5” gfloat

Impulse current duration5

Flags : Read

Default value : 0

### sdur-6

    “sdur-6” gfloat

Impulse current duration6

Flags : Read

Default value : 0

### sdur-7

    “sdur-7” gfloat

Impulse current duration7

Flags : Read

Default value : 0

### shh-0

    “shh-0” gfloat

Source 0 height

Flags : Read / Write / Construct

Default value : 15

### shh-1

    “shh-1” gfloat

Source 1 height

Flags : Read / Write / Construct

Default value : 15

### shh-2

    “shh-2” gfloat

Source 2 height

Flags : Read / Write / Construct

Default value : 15

### shh-3

    “shh-3” gfloat

Source 3 height

Flags : Read / Write / Construct

Default value : 15

### shh-4

    “shh-4” gfloat

Source 4 height

Flags : Read / Write / Construct

Default value : 15

### shh-5

    “shh-5” gfloat

Source 5 height

Flags : Read / Write / Construct

Default value : 15

### shh-6

    “shh-6” gfloat

Source 6 height

Flags : Read / Write / Construct

Default value : 15

### shh-7

    “shh-7” gfloat

Source 7 height

Flags : Read / Write / Construct

Default value : 15

### signal

    “signal” Lsp-plug-in-plugins-lv2-room-builder-stereosignal *

Current signal processor

Flags : Read / Write / Construct

Default value : Convolvers (0)

### smdur-0

    “smdur-0” gfloat

Impulse max duration0

Flags : Read

Default value : 0

### smdur-1

    “smdur-1” gfloat

Impulse max duration1

Flags : Read

Default value : 0

### smdur-2

    “smdur-2” gfloat

Impulse max duration2

Flags : Read

Default value : 0

### smdur-3

    “smdur-3” gfloat

Impulse max duration3

Flags : Read

Default value : 0

### smdur-4

    “smdur-4” gfloat

Impulse max duration4

Flags : Read

Default value : 0

### smdur-5

    “smdur-5” gfloat

Impulse max duration5

Flags : Read

Default value : 0

### smdur-6

    “smdur-6” gfloat

Impulse max duration6

Flags : Read

Default value : 0

### smdur-7

    “smdur-7” gfloat

Impulse max duration7

Flags : Read

Default value : 0

### ssa-0

    “ssa-0” gfloat

Source 0 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-1

    “ssa-1” gfloat

Source 1 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-2

    “ssa-2” gfloat

Source 2 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-3

    “ssa-3” gfloat

Source 3 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-4

    “ssa-4” gfloat

Source 4 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-5

    “ssa-5” gfloat

Source 5 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-6

    “ssa-6” gfloat

Source 6 angle

Flags : Read / Write / Construct

Default value : 50

### ssa-7

    “ssa-7” gfloat

Source 7 angle

Flags : Read / Write / Construct

Default value : 50

### ssap-0

    “ssap-0” gfloat

Source 0 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-1

    “ssap-1” gfloat

Source 1 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-2

    “ssap-2” gfloat

Source 2 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-3

    “ssap-3” gfloat

Source 3 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-4

    “ssap-4” gfloat

Source 4 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-5

    “ssap-5” gfloat

Source 5 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-6

    “ssap-6” gfloat

Source 6 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssap-7

    “ssap-7” gfloat

Source 7 Pitch angle

Flags : Read / Write / Construct

Default value : 0

### ssar-0

    “ssar-0” gfloat

Source 0 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-1

    “ssar-1” gfloat

Source 1 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-2

    “ssar-2” gfloat

Source 2 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-3

    “ssar-3” gfloat

Source 3 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-4

    “ssar-4” gfloat

Source 4 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-5

    “ssar-5” gfloat

Source 5 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-6

    “ssar-6” gfloat

Source 6 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssar-7

    “ssar-7” gfloat

Source 7 Roll angle

Flags : Read / Write / Construct

Default value : 0

### ssay-0

    “ssay-0” gfloat

Source 0 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-1

    “ssay-1” gfloat

Source 1 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-2

    “ssay-2” gfloat

Source 2 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-3

    “ssay-3” gfloat

Source 3 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-4

    “ssay-4” gfloat

Source 4 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-5

    “ssay-5” gfloat

Source 5 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-6

    “ssay-6” gfloat

Source 6 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### ssay-7

    “ssay-7” gfloat

Source 7 Yaw angle

Flags : Read / Write / Construct

Default value : 90

### sscf-0

    “sscf-0” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-0 *

Source 0 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-1

    “sscf-1” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-1 *

Source 1 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-2

    “sscf-2” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-2 *

Source 2 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-3

    “sscf-3” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-3 *

Source 3 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-4

    “sscf-4” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-4 *

Source 4 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-5

    “sscf-5” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-5 *

Source 5 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-6

    “sscf-6” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-6 *

Source 6 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscf-7

    “sscf-7” Lsp-plug-in-plugins-lv2-room-builder-stereosscf-7 *

Source 7 type

Flags : Read / Write / Construct

Default value : Icosahedron (4)

### sscv-0

    “sscv-0” gfloat

Source 0 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-1

    “sscv-1” gfloat

Source 1 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-2

    “sscv-2” gfloat

Source 2 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-3

    “sscv-3” gfloat

Source 3 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-4

    “sscv-4” gfloat

Source 4 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-5

    “sscv-5” gfloat

Source 5 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-6

    “sscv-6” gfloat

Source 6 curvature

Flags : Read / Write / Construct

Default value : 100

### sscv-7

    “sscv-7” gfloat

Source 7 curvature

Flags : Read / Write / Construct

Default value : 100

### sse-0

    “sse-0” gboolean

Source 0 enable

Flags : Read / Write / Construct

Default value : false

### sse-1

    “sse-1” gboolean

Source 1 enable

Flags : Read / Write / Construct

Default value : false

### sse-2

    “sse-2” gboolean

Source 2 enable

Flags : Read / Write / Construct

Default value : false

### sse-3

    “sse-3” gboolean

Source 3 enable

Flags : Read / Write / Construct

Default value : false

### sse-4

    “sse-4” gboolean

Source 4 enable

Flags : Read / Write / Construct

Default value : false

### sse-5

    “sse-5” gboolean

Source 5 enable

Flags : Read / Write / Construct

Default value : false

### sse-6

    “sse-6” gboolean

Source 6 enable

Flags : Read / Write / Construct

Default value : false

### sse-7

    “sse-7” gboolean

Source 7 enable

Flags : Read / Write / Construct

Default value : false

### ssel

    “ssel” Lsp-plug-in-plugins-lv2-room-builder-stereossel *

Source selector

Flags : Read / Write / Construct

Default value : 0 (0)

### ssh-0

    “ssh-0” gfloat

Source 0 hue

Flags : Read / Write / Construct

Default value : 0

### ssh-1

    “ssh-1” gfloat

Source 1 hue

Flags : Read / Write / Construct

Default value : 0.125

### ssh-2

    “ssh-2” gfloat

Source 2 hue

Flags : Read / Write / Construct

Default value : 0.25

### ssh-3

    “ssh-3” gfloat

Source 3 hue

Flags : Read / Write / Construct

Default value : 0.375

### ssh-4

    “ssh-4” gfloat

Source 4 hue

Flags : Read / Write / Construct

Default value : 0.5

### ssh-5

    “ssh-5” gfloat

Source 5 hue

Flags : Read / Write / Construct

Default value : 0.625

### ssh-6

    “ssh-6” gfloat

Source 6 hue

Flags : Read / Write / Construct

Default value : 0.75

### ssh-7

    “ssh-7” gfloat

Source 7 hue

Flags : Read / Write / Construct

Default value : 0.875

### ssph-0

    “ssph-0” gboolean

Source 0 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-1

    “ssph-1” gboolean

Source 1 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-2

    “ssph-2” gboolean

Source 2 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-3

    “ssph-3” gboolean

Source 3 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-4

    “ssph-4” gboolean

Source 4 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-5

    “ssph-5” gboolean

Source 5 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-6

    “ssph-6” gboolean

Source 6 phase invert

Flags : Read / Write / Construct

Default value : false

### ssph-7

    “ssph-7” gboolean

Source 7 phase invert

Flags : Read / Write / Construct

Default value : false

### sspx-0

    “sspx-0” gfloat

Source 0 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-1

    “sspx-1” gfloat

Source 1 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-2

    “sspx-2” gfloat

Source 2 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-3

    “sspx-3” gfloat

Source 3 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-4

    “sspx-4” gfloat

Source 4 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-5

    “sspx-5” gfloat

Source 5 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-6

    “sspx-6” gfloat

Source 6 X position

Flags : Read / Write / Construct

Default value : 0

### sspx-7

    “sspx-7” gfloat

Source 7 X position

Flags : Read / Write / Construct

Default value : 0

### sspy-0

    “sspy-0” gfloat

Source 0 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-1

    “sspy-1” gfloat

Source 1 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-2

    “sspy-2” gfloat

Source 2 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-3

    “sspy-3” gfloat

Source 3 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-4

    “sspy-4” gfloat

Source 4 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-5

    “sspy-5” gfloat

Source 5 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-6

    “sspy-6” gfloat

Source 6 Y position

Flags : Read / Write / Construct

Default value : -1

### sspy-7

    “sspy-7” gfloat

Source 7 Y position

Flags : Read / Write / Construct

Default value : -1

### sspz-0

    “sspz-0” gfloat

Source 0 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-1

    “sspz-1” gfloat

Source 1 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-2

    “sspz-2” gfloat

Source 2 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-3

    “sspz-3” gfloat

Source 3 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-4

    “sspz-4” gfloat

Source 4 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-5

    “sspz-5” gfloat

Source 5 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-6

    “sspz-6” gfloat

Source 6 Z position

Flags : Read / Write / Construct

Default value : 0

### sspz-7

    “sspz-7” gfloat

Source 7 Z position

Flags : Read / Write / Construct

Default value : 0

### sss-0

    “sss-0” gfloat

Source 0 size

Flags : Read / Write / Construct

Default value : 30

### sss-1

    “sss-1” gfloat

Source 1 size

Flags : Read / Write / Construct

Default value : 30

### sss-2

    “sss-2” gfloat

Source 2 size

Flags : Read / Write / Construct

Default value : 30

### sss-3

    “sss-3” gfloat

Source 3 size

Flags : Read / Write / Construct

Default value : 30

### sss-4

    “sss-4” gfloat

Source 4 size

Flags : Read / Write / Construct

Default value : 30

### sss-5

    “sss-5” gfloat

Source 5 size

Flags : Read / Write / Construct

Default value : 30

### sss-6

    “sss-6” gfloat

Source 6 size

Flags : Read / Write / Construct

Default value : 30

### sss-7

    “sss-7” gfloat

Source 7 size

Flags : Read / Write / Construct

Default value : 30

### status

    “status” gint

Render status

Flags : Read

Default value : 0

### threads

    “threads” gfloat

Number of threads for processing

Flags : Read / Write / Construct

Default value : 1

### view

    “view” Lsp-plug-in-plugins-lv2-room-builder-stereoview *

Current view

Flags : Read / Write / Construct

Default value : Room browser (0)

### wet

    “wet” gfloat

Wet amount

Flags : Read / Write / Construct

Default value : 1

### wpp

    “wpp” gboolean

Wet post-process

Flags : Read / Write / Construct

Default value : false

### xscale

    “xscale” gfloat

Scene X scale

Flags : Read / Write / Construct

Default value : 100

### yscale

    “yscale” gfloat

Scene Y scale

Flags : Read / Write / Construct

Default value : 100

### zscale

    “zscale” gfloat

Scene Z scale

Flags : Read / Write / Construct

Default value : 100

## Named constants

### Lsp-plug-in-plugins-lv2-room-builder-stereocsel

#### Members

`0` (0) – 0
`1` (1) – 1
`2` (2) – 2
`3` (3) – 3
`4` (4) – 4
`5` (5) – 5
`6` (6) – 6
`7` (7) – 7

### Lsp-plug-in-plugins-lv2-room-builder-stereocsf0

#### Members

`None` (0) – None
`Sample 0` (1) – Sample 0
`Sample 1` (2) – Sample 1
`Sample 2` (3) – Sample 2
`Sample 3` (4) – Sample 3
`Sample 4` (5) – Sample 4
`Sample 5` (6) – Sample 5
`Sample 6` (7) – Sample 6
`Sample 7` (8) – Sample 7

### Lsp-plug-in-plugins-lv2-room-builder-stereocsf1

#### Members

`None` (0) – None
`Sample 0` (1) – Sample 0
`Sample 1` (2) – Sample 1
`Sample 2` (3) – Sample 2
`Sample 3` (4) – Sample 3
`Sample 4` (5) – Sample 4
`Sample 5` (6) – Sample 5
`Sample 6` (7) – Sample 6
`Sample 7` (8) – Sample 7

### Lsp-plug-in-plugins-lv2-room-builder-stereocsf2

#### Members

`None` (0) – None
`Sample 0` (1) – Sample 0
`Sample 1` (2) – Sample 1
`Sample 2` (3) – Sample 2
`Sample 3` (4) – Sample 3
`Sample 4` (5) – Sample 4
`Sample 5` (6) – Sample 5
`Sample 6` (7) – Sample 6
`Sample 7` (8) – Sample 7

### Lsp-plug-in-plugins-lv2-room-builder-stereocsf3

#### Members

`None` (0) – None
`Sample 0` (1) – Sample 0
`Sample 1` (2) – Sample 1
`Sample 2` (3) – Sample 2
`Sample 3` (4) – Sample 3
`Sample 4` (5) – Sample 4
`Sample 5` (6) – Sample 5
`Sample 6` (7) – Sample 6
`Sample 7` (8) – Sample 7

### Lsp-plug-in-plugins-lv2-room-builder-stereocst0

#### Members

`Left` (0) – Left
`Right` (1) – Right

### Lsp-plug-in-plugins-lv2-room-builder-stereocst1

#### Members

`Left` (0) – Left
`Right` (1) – Right

### Lsp-plug-in-plugins-lv2-room-builder-stereocst2

#### Members

`Left` (0) – Left
`Right` (1) – Right

### Lsp-plug-in-plugins-lv2-room-builder-stereocst3

#### Members

`Left` (0) – Left
`Right` (1) – Right

### Lsp-plug-in-plugins-lv2-room-builder-stereoeditor

#### Members

`Source editor` (0) – Source editor
`Capture editor` (1) – Capture editor
`Object editor` (2) – Object editor
`Material editor` (3) – Material editor

### Lsp-plug-in-plugins-lv2-room-builder-stereofft

#### Members

`512` (0) – 512
`1024` (1) – 1024
`2048` (2) – 2048
`4096` (3) – 4096
`8192` (4) – 8192
`16384` (5) – 16384
`32767` (6) – 32767
`65536` (7) – 65536

### Lsp-plug-in-plugins-lv2-room-builder-stereohcm

#### Members

`off` (0) – off
`6 dB/oct` (1) – 6 dB/oct
`12 dB/oct` (2) – 12 dB/oct
`18 dB/oct` (3) – 18 dB/oct

### Lsp-plug-in-plugins-lv2-room-builder-stereoifo

#### Members

`+X forward, +Y up` (0) – +X forward, +Y up
`+X forward, +Z up` (1) – +X forward, +Z up
`+X forward, -Y up` (2) – +X forward, -Y up
`+X forward, -Z up` (3) – +X forward, -Z up
`-X forward, +Y up` (4) – -X forward, +Y up
`-X forward, +Z up` (5) – -X forward, +Z up
`-X forward, -Y up` (6) – -X forward, -Y up
`-X forward, -Z up` (7) – -X forward, -Z up
`+Y forward, +X up` (8) – +Y forward, +X up
`+Y forward, +Z up` (9) – +Y forward, +Z up
`+Y forward, -X up` (10) – +Y forward, -X up
`+Y forward, -Z up` (11) – +Y forward, -Z up
`-Y forward, +X up` (12) – -Y forward, +X up
`-Y forward, +Z up` (13) – -Y forward, +Z up
`-Y forward, -X up` (14) – -Y forward, -X up
`-Y forward, -Z up` (15) – -Y forward, -Z up
`+Z forward, +X up` (16) – +Z forward, +X up
`+Z forward, +Y up` (17) – +Z forward, +Y up
`+Z forward, -X up` (18) – +Z forward, -X up
`+Z forward, -Y up` (19) – +Z forward, -Y up
`-Z forward, +X up` (20) – -Z forward, +X up
`-Z forward, +Y up` (21) – -Z forward, +Y up
`-Z forward, -X up` (22) – -Z forward, -X up
`-Z forward, -Y up` (23) – -Z forward, -Y up

### Lsp-plug-in-plugins-lv2-room-builder-stereolcm

#### Members

`off` (0) – off
`6 dB/oct` (1) – 6 dB/oct
`12 dB/oct` (2) – 12 dB/oct
`18 dB/oct` (3) – 18 dB/oct

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-0

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-1

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-2

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-3

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-4

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-5

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-6

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereosccf-7

#### Members

`Mono` (0) – Mono
`XY` (1) – XY
`AB` (2) – AB
`ORTF` (3) – ORTF
`MS` (4) – MS

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-0

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-1

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-2

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-3

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-4

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-5

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-6

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscf-7

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-0

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-1

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-2

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-3

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-4

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-5

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-6

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscl-7

#### Members

`Any` (0) – Any
`0` (1) – 0
`1` (2) – 1
`2` (3) – 2
`3` (4) – 3
`4` (5) – 4
`5` (6) – 5
`6` (7) – 6
`7` (8) – 7
`8` (9) – 8
`9` (10) – 9
`10` (11) – 10
`11` (12) – 11
`12` (13) – 12
`13` (14) – 13
`14` (15) – 14
`15` (16) – 15

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-0

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-1

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-2

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-3

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-4

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-5

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-6

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscmd-7

#### Members

`Cardioid` (0) – Cardioid
`Supercardioid` (1) – Supercardioid
`Hypercardioid` (2) – Hypercardioid
`Bidirectional` (3) – Bidirectional
`8-directional` (4) – 8-directional
`Omnidirectional` (5) – Omnidirectional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-0

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-1

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-2

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-3

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-4

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-5

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-6

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereoscsd-7

#### Members

`Bidirectional` (0) – Bidirectional
`8-directional` (1) – 8-directional

### Lsp-plug-in-plugins-lv2-room-builder-stereosignal

#### Members

`Convolvers` (0) – Convolvers
`IR Equalizer` (1) – IR Equalizer

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-0

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-1

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-2

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-3

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-4

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-5

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-6

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereosscf-7

#### Members

`Triangle` (0) – Triangle
`Tetrahedron` (1) – Tetrahedron
`Octahedron` (2) – Octahedron
`Box` (3) – Box
`Icosahedron` (4) – Icosahedron
`Cylinder` (5) – Cylinder
`Cone` (6) – Cone
`Octasphere` (7) – Octasphere
`Icosphere` (8) – Icosphere
`Flat spot` (9) – Flat spot
`Cylindrical spot` (10) – Cylindrical spot
`Spherical spot` (11) – Spherical spot

### Lsp-plug-in-plugins-lv2-room-builder-stereossel

#### Members

`0` (0) – 0
`1` (1) – 1
`2` (2) – 2
`3` (3) – 3
`4` (4) – 4
`5` (5) – 5
`6` (6) – 6
`7` (7) – 7

### Lsp-plug-in-plugins-lv2-room-builder-stereoview

#### Members

`Room browser` (0) – Room browser
`Sample 0` (1) – Sample 0
`Sample 1` (2) – Sample 1
`Sample 2` (3) – Sample 2
`Sample 3` (4) – Sample 3
`Sample 4` (5) – Sample 4
`Sample 5` (6) – Sample 5
`Sample 6` (7) – Sample 6
`Sample 7` (8) – Sample 7

The results of the search are